@font-face {
    font-family: 'BrandonGrotesqueRegular';
    src: url('brandongrotesqueregular.eot');
    src: url('brandongrotesqueregular.eot?#iefix') format('embedded-opentype'),
    url('brandongrotesqueregular.woff') format('woff'),
    url('brandongrotesqueregular.ttf') format('truetype'),
    url('brandongrotesqueregular.svg#brandon_grotesqueregular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'BrandonGrotesqueBold';
    src: url('brandongrotesquebold.eot');
    src: url('brandongrotesquebold.eot?#iefix') format('embedded-opentype'),
    url('brandongrotesquebold.woff') format('woff'),
    url('brandongrotesquebold.ttf') format('truetype'),
    url('brandongrotesquebold.svg#brandon_grotesquebold') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'BrandonGrotesqueBlack';
    src: url('brandongrotesqueblack.eot');
    src: url('brandongrotesqueblack.eot?#iefix') format('embedded-opentype'),
    url('brandongrotesqueblack.woff') format('woff'),
    url('brandongrotesqueblack.ttf') format('truetype'),
    url('brandongrotesqueblack.svg#brandon_grotesqueblack') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}